Sector Name: CREDIT UNIONS - Bug #1747

MLRO/MLCO/CO-->Qus.18-->Select option-->save-->click on edit button-->then save-->after 2nd time

same selected option gets unselect.
03/26/2022 12:49 PM - arti saraswat

Status: Closed Start date: 03/26/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO/CO-->Qus.18-->Select option-->save-->click on edit button-->then save-->after 2nd time same selected option gets

unselect.

clipboard-202203261249-d39g}pmy

History

#1 - 07/12/2022 12:16 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 07/18/2022 06:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
